Bug 1589433 - dh-make-2.201801 is available
Summary: dh-make-2.201801 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dh-make
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-09 12:11 UTC by Upstream Release Monitoring
Modified: 2018-10-16 10:29 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-10-05 16:02:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-06-09 12:11:20 UTC
Latest upstream release: 2.201801
Current version/release in rawhide: 2.201701-2.fc28
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8136/

Comment 1 Fedora Update System 2018-09-24 01:19:18 UTC
dh-make-2.201801-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1023b8e814

Comment 2 Fedora Update System 2018-09-24 01:19:32 UTC
dh-make-2.201801-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-af9f9eb84e

Comment 3 Fedora Update System 2018-09-24 01:19:49 UTC
dh-make-2.201801-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-83d38a9ebb

Comment 4 Fedora Update System 2018-09-24 01:20:05 UTC
dh-make-2.201801-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-07961b3f05

Comment 5 Fedora Update System 2018-09-27 02:08:19 UTC
dh-make-2.201801-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1023b8e814

Comment 6 Fedora Update System 2018-09-27 03:37:41 UTC
dh-make-2.201801-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-83d38a9ebb

Comment 7 Fedora Update System 2018-09-27 03:51:43 UTC
dh-make-2.201801-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-07961b3f05

Comment 8 Fedora Update System 2018-09-27 04:46:27 UTC
dh-make-2.201801-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-af9f9eb84e

Comment 9 Fedora Update System 2018-10-05 16:02:12 UTC
dh-make-2.201801-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-10-05 17:08:56 UTC
dh-make-2.201801-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-10-07 21:11:32 UTC
dh-make-2.201801-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-10-16 10:29:18 UTC
dh-make-2.201801-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.